Bug 195883 - HWCERT: IT Supreme [Goto Cert]
HWCERT: IT Supreme
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
IT
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 04:35 EDT by Lipika Pal
Modified: 2016-08-27 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 05:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 195883 None None None 2016-08-27 21:10 EDT

  None (edit)
Comment 8 S. Lele 2006-06-28 05:56:09 EDT
Product Specifications are as follows:
Processor: Intel P4 CPU Speed: 3.00GHz, L2 Cache: 2 MB
Memory: 256 MB
Hard drive: Samsung SV0221N 20 GB HDD  
Floppy Drive: 3 ½“ 1.44MB FDD
Network interface card: Built-in 10/100 MBPS (using "8139too" module)
Video: Built-in Intel Corporation 82915G/GV/910GL Express Chipset Family
Graphics Controller
Audio: 3D Audio  ALE Chipset AC'97 Audio Controller
CDROM: TSSTcorp CD-ROM SH-C522C
USB: 6 Ports
Motherboard: GA-8I915ME Series
Chipset: Intel 915G/82801 

System has no configurable options. This system was certified for x86 only, not
for x86_64..

Note: Intel P4 CPU Speed: 3.00GHz Processor supports 64 bit architecture while
Motherboard GA-8I915ME Series doesn't support 64-bit. 

Note You need to log in before you can comment on or make changes to this bug.